@charset "gb2312";
/* CSS Document */

@import url(reset.css );

.clear{
	clear:both;
}

.font1{
	font-family:"ËÎÌå";
	font-size:12px;
}
.font2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
.ny{
	background:url(bg.jpg) center top no-repeat;

}
.bg{
	background:url(bg1.gif) left top repeat-x;
}
.top{
    background: url(sun.jpg) left top no-repeat;
	width:1200px;
	height:309px;
	margin:0 auto;
}
.top_in{
	background:url(in.jpg) left top no-repeat;
	width:1400px;
	height:485px;
	margin:0 auto;
}
.head{
	width:961px;
	margin:0 auto;
}

.log{
	background:url(log_png.png) left top no-repeat;
	width:184px;
	height:60px;
	position: absolute;
	left:15px;
	top:39px;

}

.mn_x{
	background:url(menu_x.jpg) right top no-repeat;
	position: absolute;
	width:340px;
	height:26px;
	left: 620px;

}

.mn_x ul{
	padding-left:40px;
}
.mn_x li{
	padding-right:15px;
	padding-left:8px;
	float:left;
	background:url(d_05.jpg) left center no-repeat;
	line-height:1.7;

}

.mn_x li a:link, .mn_x li a:visited{
	text-decoration:none;
	color:#fff;
}
.mn_x li a:hover, .mn_x li a:active{
	text-decoration:underline;
}
.menu{
	position: absolute;
	left: 280px;
	z-index:50;
	width:679px;
	height:67px;
	top: 45px;
}
.flash{
	position:absolute;
	left: 54px;
	top: 117px;
}

.nr{
	width:945px;
	margin:0 auto;
}
.nr_l{
	float:left;
	width:195px;
}
.men_f{
	border:1px #e8ecf0 solid;
}
.men_f li{
	padding:2px 0px;

}
.men_f li a{
	font-size:14px;
	display:block;
	line-height:2.4;
	text-align:center;
}
.men_f li a:link, .men_f li a:visited{
	text-decoration:none;
	color:#4f4f4f;

}
.men_f li a:hover, .men_f li a:active{
	background: url(menu.gif) left top no-repeat;
	text-decoration:none;
	color:#007aec;
	font-weight:bold;
}
									
.nr_r{
	float:right;
	width:680px;
	border:1px #e4e9ee solid;
}

.bt{
	padding-top:22px;
	line-height:1.8;
	height:25px;
	zoom:1;
	margin:0px 35px;
}
.bt_n{
	text-align:right;
}
.bt_n a:link, .bt_n a:visited{
	text-decoration: none;
	color:#868686;
}
.bt_n a:hover, .bt_n a:active{
	text-decoration:none;
	color:#fe8034;
}

.ab{
	color:#7a7a7a;
	line-height:2;

}
.ab img{
	display:block;
	margin:0  auto;
}
.in_l{
	float:left;
	width:266px;
	height:140px;
	background:url(inb.jpg) left top no-repeat;
	
}
.in_r{
	float:right;
}
.in_pg{
	line-height:1.8;
	padding:0px 15px;
	color:#7a7a7a;
}
.in_pg img{
	float: right;
	display:block;
	padding:2px;
	background-color:#fff;
}
.lj{
	padding-left:12px;
	line-height:1.5;
}
.lj a:link, .lj a:visited{
	text-decoration:none;
	color:#ff6000;
}
.lj a:hover, .lj a:active{
	text-decoration:none;
	color:#404040;
}
.ha_d{
	padding:0px 47px;
	}
.ha_d li{
	float:left;
	display:inline;
	margin-right:6px; 
	margin-bottom:21px;
	}
.ha_d li img{
	display:block;
	padding:3px;
	border:solid #cccccc 1px;
	
	}
.s a:link, .s a:visited{
	text-decoration:none;
	color:#f67d2d;


}
.s a:hover, .s a:active{
	color:#656565;
}
.ss{
	text-align:left;
	position:absolute;
	left: 12px;
	top: 36px;
	font-weight:bold;
}
.ss a:link, .ss a:visited{
	text-decoration:none;
	font-weight:normal;
	color:#656565;
}
.ss a:hover, .ss a:active{
	text-decoration:underline;
}
.ne_bt{
	background:url(bt.gif) left top no-repeat;
	height:26px;
	line-height:2.1;
	color:#f67d2d;
}
.ne_ls{
}
.ne_ls li{
	border-bottom:1px #a6a6a6 dashed;
	position:relative;
	line-height:2.8;
}
.ne_ls li a:link, .ne_ls li a:visited{
	text-decoration:none;
	color:#656565;
}
.ne_ls li a:hover, .ne_ls li a:active{
	text-decoration:underline;
}
.yz{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#f67d2d;
}
.rq{
	position:absolute;
	left: 578px;
	top: 1px;
	height: 23px;
	line-height:1.2;
}
.xh{
	padding:0px 30px;
}
.pm{
	background:url(zp_bt.gif) left top no-repeat;
	line-height:1.9;
	font-size:14px;
	color:#f86300;
	font-weight:bold;
	padding-left:23px;
}
.cp_n{
	padding-top:21px;
	color:#878787;
}
.foot_bg{
	border-top:1px #eeeeee solid;
	padding-top:10px;
}
.my{
	padding-bottom:9px;
}
.foot{
	width:960px;
	margin:0 auto;
}
.foot ul{
	padding-left:192px;

}
.foot li{
	float:left;
	padding-left:13px;
	padding-right:13px;
	line-height:1.2;
	border-left:1px #7d7d7d solid;
}
.foot li a:link, .foot li a:visited{
	text-decoration:none;
	color:#7d7d7d;
}
.foot li a:hover, .foot li a:active{
	text-decoration:underline;
}
.lx{
	line-height:2.8;
	color:#7d7d7d;
	padding-top:4px;
	/*background:url(bt_lo.gif) left 5px no-repeat;*/
	padding-left: 90px;
}
.lx a:link, .lx a:visited{
	text-decoration:none;
	color:#7d7d7d;
}
.lx a:hover, .lx a:active{
	text-decoration:underline;
}
.qin{
	border-left:none;
}




DIV.meneame {
	PADDING-RIGHT: 30px;
	PADDING-LEFT: 3px;
	FONT-SIZE: 80%;
	PADDING-BOTTOM: 20px;
	MARGIN: 3px;
	COLOR: #ff6500;
	PADDING-TOP: 20px;
	text-align:right;
}
DIV.meneame A {
	BORDER-RIGHT: #ff9600 1px solid;
	PADDING-RIGHT: 5px;
	BACKGROUND-POSITION: 50% bottom;
	BORDER-TOP: #ff9600 1px solid;
	PADDING-LEFT: 5px;
	BACKGROUND-IMAGE: url(meneame.jpg);
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #ff9600 1px solid;
	COLOR: #ff6500;
	MARGIN-RIGHT: 3px;
	PADDING-TOP: 3px;
	BORDER-BOTTOM: #ff9600 1px solid;
	TEXT-DECORATION: none
}
DIV.meneame A:hover {
	BORDER-RIGHT: #ff9600 1px solid; BORDER-TOP: #ff9600 1px solid; BACKGROUND-IMAGE: none; BORDER-LEFT: #ff9600 1px solid; COLOR: #ff6500; BORDER-BOTTOM: #ff9600 1px solid; BACKGROUND-COLOR: #ffc794
}
DIV.meneame A:active {
	BORDER-RIGHT: #ff9600 1px solid; BORDER-TOP: #ff9600 1px solid; BACKGROUND-IMAGE: none; BORDER-LEFT: #ff9600 1px solid; COLOR: #ff6500; BORDER-BOTTOM: #ff9600 1px solid; BACKGROUND-COLOR: #ffc794
}
DIV.meneame SPAN.current {
	BORDER-RIGHT: #ff6500 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #ff6500 1px solid;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #ff6500 1px solid;
	COLOR: #ff6500;
	MARGIN-RIGHT: 3px;
	PADDING-TOP: 3px;
	BORDER-BOTTOM: #ff6500 1px solid;
	BACKGROUND-COLOR: #ffbe94
}
DIV.meneame SPAN.disabled {
	BORDER-RIGHT: #ffe3c6 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #ffe3c6 1px solid;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #ffe3c6 1px solid;
	COLOR: #ffe3c6;
	MARGIN-RIGHT: 3px;
	PADDING-TOP: 3px;
	BORDER-BOTTOM: #ffe3c6 1px solid
}
.fh{
	text-align: right;
	padding-right:80px;
	line-height: 3;
	padding-bottom: 8px;
}
.fh a:link, .fh a:visited{
	text-decoration:none;
	color:#0084ff;
}

.fh a:hover, .fh a:active{
	text-decoration:none;
	color:#717171;
}

.y{
	color:#373737;
	line-height:1.8;
	padding-top: 5px;
}
.y a:link, .y a:visited{
	text-decoration:none;
	color:#0157e8;
}
.y a:hover, .y a:active{
	color:#333333;
}
.l{
	float:left;
	width:320px;
	padding:0px 18px;
}
.m{
	float:left;
	width:302px;
	border:1px #eaeaea solid;
}
.b{
	background:url(bt_bg.gif) left top repeat-x;
	font-size:14px;
	color:#007aec;
	font-weight:bold;
	line-height:2.2;
	border-bottom:1px #eaeaea solid;
	padding-left: 22px;
}
.fk{
	float:left;
	padding-left:17px;
}
.fk li{
}
.fk li a{
	display:block;
	width:88px;
	text-align:center;
	line-height:1.8;
	padding-bottom:14px;
}
.fk li a:link, .fk li a:visited{
	background:url(j3_1.gif) left top no-repeat;
	color:#0069d4;
	text-decoration:none;
	font-weight:bold;
}
.fk li a:hover, .fk li a:active{
	background:url(j3.gif) left top no-repeat;
	color:#26b9ed;
}
.r{
	float:right;
	width:274px;
}
.xx{
	position:absolute;
	width:73px;
	height:15px;
	left: 15px;
	top: 99px;
}
.xx a{
	display:block;
	width:48px;
	height:15px;
	padding-left:25px;
	line-height:1.3;
}
.xx a:link, .xx a:visited{
	text-decoration:none;
	color:#0069d4;
	background:url(j1.gif) left top no-repeat;
}
.xx a:hover, .xx a:active{
	color:#b4b4b4;
	background:url(j2.gif) left top no-repeat;

}
.lx_b{
	border:1px #e9edf1 solid;
	padding-top:23px;
	padding-left:29px;
	padding-bottom:22px;
	line-height:2;
	color:#47a1fd;
	margin-top:14px;
}

.zl{
	height:147px;


}
.zl li{
	float:left;
	width:166px;
	padding-left:40px;

}

.pr{
	margin:0px 44px;
	border-top:1px #c6c6c6 dashed;
	padding-top:61px;
	padding-bottom:30px;
	
}
/*.pr p{
	float:left
}
.pr img{
	display:block; 
	padding-right:94px
}*/
.pr a:link, .pr a:visited{
	text-decoration:none;
	color:#0965c9;
}
.pr a:hover, .pr a:active{
	color:#858585;
}
.sb{
	padding-left:10px;
}
.sb li{
	float:left;
	padding-left:30px;
	padding-top:30px;
}
.sb li p{
	width:250px;
	line-height:1.5;
	padding-top:10px;
}.table1 {
	background-color: #FFF;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-left-color: #FFF;
	font-size:12px;
}
.table2 {
	background-color: #9CC;
	padding-left:10px;
}
.table3 {
	background-color: #ccc;
	text-align:center;
}